1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

comment faire ?

Discussion dans 'Corbeille' créé par kykyl, 28 Juillet 2011.

Statut de la discussion:
N'est pas ouverte pour d'autres réponses.
  1. kykyl

    kykyl Membre

    Inscrit:
    20 Juillet 2011
    Messages:
    6
    Appréciations:
    1
    Points:
    1
    bonjour voila je voudrais savoir comment mettre Phoenix v4.0 pour pouvoir jouer en ligne avec mes amis j'ai etait voir sur le site et vous disez qu'il faut une PS3 avec CFW, ou dongle ;je me suis renseigner et pour le dongle c'est impossible de jouer en ligne alors que j'ai vu 2 personnes differentes le faire sur psn en zombie et le cfw je ne vois pas ce que c'est.
    est ce que ce serait possible d'eclairer ma lanterne s'il vous plait
    merci d'avance
     


  2. Killicam

    Killicam Outsider Ancien staff

    Inscrit:
    13 Mars 2011
    Messages:
    5 062
    Appréciations:
    4 358
    Points:
    6 598
    Alors, je vais faire par énumérations :

    - Phoenix V4.0 : c'est patch Xbox non? Et sur COD6 ou COD5? Je crois que c'est COD5 non?

    - Dongle : Heu, impossible >.<". On peut pas jouer en ligne avec. Ils ont 2 PS3...

    - CFW : 'Custom Firmware', en francais ' Mise à jour customisée' donc modifiée. Un CFW s'installe comme un OFW ( Mises à jours officielles ' Original Firmware '. Avec un CFW tu peux injecter des patchs via un serveur FTP comme PS3 FTP Server ou autre; sur ton PC tu auras besoin de Fillezilla. Il existe d'autre logiciels mais j'ai plus leurs noms ^^'. Ah oui, pour l'instant, les CFW sont uniquement disponibles pour les mises à jour 3.55 et bientôt 3.41. Avec celui en 3.41, normalement on pourrait se logger et jouer en ligne sur les serveurs officiels. Bref, je vais pas m'attarder là dessus.

    Voila, je t'ai éclairé la lanterne? ^^'.
     
  3. kykyl

    kykyl Membre

    Inscrit:
    20 Juillet 2011
    Messages:
    6
    Appréciations:
    1
    Points:
    1
    merci beaucoup oui sa ma bien eclairer
    Phoenix V4.0 est pour ps3 et c'est bien pour cod5
    et donc si j'ai bien compris si je veut jouer a zombie dans ce mode en ligne avec mes amis il me faut un cfw et vu que ma version est en 3.66 je dois attendre une autre version de cfw
    mais si il ne sorte pas de cfw fiable (car j'ai vu sur le site qui en avait une qui etait sortie mais pas finie) avant la sortie de la prochaine version du psn je vais devoir attendre et ne plus jouer en ligne ?
     
Statut de la discussion:
N'est pas ouverte pour d'autres réponses.

Partager cette page

Publicité